<?php

namespace App\Helpers;

class PageSettingsHelper
{
    public static function pageSettings(): array {
        return config('standard-pagesettings.defaults');
    }

    public static function get(string $key): string {
        // Get first result from database
        $settings = config('standard-pagesettings.defaults');
        return $settings[$key];
    }
}